Subject: RE: [lojban] Re: paroi ro mentu

From: "And Rosta" <[email-masked]>
Date: Sun, 29 Sep 2002 21:57:59 +0100

Jorge:
> la and cusku di'e
> 
> >1. The general rule doesn't apply when, say, {e} is within the
> >scope of {na}. So it can't be taken for granted that it applies
> >to the present instance.
> 
> I used the case of {e} because it seemed to me to be more intuitive
> than {ro}. Of course {e} and {ro} are equally affected by things
> with scope. I believe {broda <tag> ko'a e ko'e} should always
> expand as {broda <tag> ko'a ije broda <tag> ko'e}, and if that
> holds, then {paroi ro mentu} has to mean "once per minute".

You seem to be repeating what you originally said, rather than
responding to my point, which is that {na brode ko'a e ko'e}
does not expand to {na brode ko'a i je na brode ko'e}, and
therefore it cannot be taken for granted that 
{broda <quantifier + tag> ko'a e ko'e} 
should always expand as 
{broda <quantifier + tag> ko'a i je broda <quantifier + tag> ko'e}

> >2. For {ci roi le pavdei ku joi le reldei} and {ci roi lei re djedi},
> >I would like to be sure that there is some way to say that the
> >three occasions are distributed throughout the two days, such
> >that {ci roi le pavdei} and {ci roi lei pa djedi} would be false.
> >If that is doable, then my reservations would be assuaged.
> 
> I don't understand why you want that. If {ciroi le jeftu} is
> true, it can also be true that {ciroi le pavdei}. Similarly for
> {ciroi lei ze djedi}, and {ciroi lei re djedi}.

Is this {le pa jeftu}, you mean?

I'm not disputing that {ci roi le pa jeftu} means what you
say it does. But I was thinking that (on the scope that you
argue against), {ci roi le ze djedi} means that each of the
occasions happens on each ot the days, which is a potentially
useful meaning.

> >So what do these mean?
> >
> >ci roi ku ca re djedi
> > -- three occasions, each occurring over two days
> >ca re djedi ku ci roi
> > -- occurring on two days, thrice on each day
> >
> >Is that right?
> 
> That's what I would like, yes. The other possibility is that
> they both mean the second, if tags never have scope over
> following terms, but I don't see the advantage of that.
> 
> >Remind me what is to be gained by using roi + sumti rather
> >than roi + ku?
> 
> That the sumti gives the exact interval in which the repetitions
> occur, {ca} just gives an event with some overlap. I suppose
> {ze'a ro mentu paroi} would work just as well as {paroi ro mentu}.

Given that we can say what we want using ze'a and roiku, I don't
suppose it matters all that much which reading is given to
roi+sumti. It should be whichever is the more convenient, I guess.

--And.